uuid: eb9f3aaa-8fa7-4c52-85f4-b694f3e59588
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_enclosure
    - node.type.product
id: node.product.field_enclosure
field_name: field_enclosure
entity_type: node
bundle: product
label: Enclosure
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
